Bug 17344 - Reveived when attempting to install Redhat 7.0 beta
Summary: Reveived when attempting to install Redhat 7.0 beta
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2EE
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-08 02:54 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 17:33:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-08 02:54:44 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1424, in 
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py", line 209, in 
savePartitions
    self.ddruid.save()
SystemError: Error partitioning drive /tmp/hda: Invalid argument

Local variables in innermost frame:
self: <fstab.GuiFstab instance at 8293f60>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

Comment 1 Michael Fulbright 2000-10-24 16:43:02 UTC
Do you see this problem with the final release?

Comment 2 Michael Fulbright 2000-11-22 17:33:33 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.